package com.example.kmobile
import io.flutter.embedding.android.FlutterFragmentActivity
 import io.flutter.embedding.android.FlutterActivity
 import android.view.WindowManager.LayoutParams
 import android.os.Bundle

class MainActivity: FlutterFragmentActivity() {
         override fun onCreate(savedInstanceState: Bundle?) {
         super.onCreate(savedInstanceState)
         window.addFlags(LayoutParams.FLAG_SECURE)
     }
 }